<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.PackagePartMap void addPackagePart(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJsCache org.jetbrains.kotlin.incremental.storage.DirtyClassesFqNameMap getDirtyOutputClassesMap$kotlin_build_common()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ByteArrayExternalizer INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ConstantsMap void process(org.jetbrains.kotlin.incremental.KotlinClassInfo, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ConstantsMap void remove(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ConstantsMap java.lang.String dumpValue(java.util.Map&lt;java.lang.String,java.lang.Long&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TransactionOutputsRegistrar">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.JavaSourcesProtoMap java.lang.String dumpValue(org.jetbrains.kotlin.incremental.SerializedJavaClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsTypeAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Type, org.jetbrains.kotlin.metadata.ProtoBuf.Type)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IrTranslationResultMap java.lang.String dumpValue(org.jetbrains.kotlin.incremental.js.IrTranslationResultValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJsCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.PackagePartMap void remove(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCompilationFeatures boolean getEnableMonotonousIncrementalCompileSetExpansion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.FileUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap boolean contains(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCacheCommon java.util.Collection&lt;java.io.File&gt; getSourceFilesIfTypealias(org.jetbrains.kotlin.name.FqName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsPropertyBackingFieldAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Property, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache void saveModuleMappingToCache(java.util.Collection&lt;? extends java.io.File&gt;, byte)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TranslationResultMap void remove(java.io.File, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.JavaClassesSerializerExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache org.jetbrains.kotlin.incremental.storage.SourceToJvmNameMap getSourceToClassesMap$kotlin_build_common()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.SerializedJavaClassWithSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.LocalFileKotlinClass.Companion org.jetbrains.kotlin.incremental.LocalFileKotlinClass create(java.io.File, byte[], org.jetbrains.kotlin.metadata.deserialization.MetadataVersion)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache org.jetbrains.kotlin.incremental.storage.DirtyClassesJvmNameMap getDirtyOutputClassesMap$kotlin_build_common()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.PackageMetadataMap java.lang.String dumpValue(byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.InlineFunctionsMap java.lang.String dumpValue(java.util.Map&lt;org.jetbrains.kotlin.inline.InlineFunctionOrAccessor,java.lang.Long&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ClasspathChanges">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.PackagePartMap java.lang.String dumpValue(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.InlineFunctionsMap void process(org.jetbrains.kotlin.incremental.KotlinClassInfo, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ClassProtoData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.DifferenceCalculatorForClass">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCompilationFeatures IncrementalCompilationFeatures(boolean, boolean, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.JavaSourcesProtoMap JavaSourcesProtoMap(org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.PackagePartProtoData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.NonRecoverableCompilationTransaction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.PackagePartMap PackagePartMap(org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TranslationResultValueExternalizer org.jetbrains.kotlin.incremental.js.TranslationResultValue read(java.io.DataInput)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.LookupSymbol">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsClassCompilerPluginData(org.jetbrains.kotlin.metadata.ProtoBuf.Class, org.jetbrains.kotlin.metadata.ProtoBuf.Class)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache IncrementalJvmCache(java.io.File, org.jetbrains.kotlin.incremental.IncrementalCompilationContext, java.io.File, org.jetbrains.kotlin.incremental.components.SubtypeTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.InlineFunctionsMap void remove(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IrTranslationResultMap void put(java.io.File, byte[], byte[], byte[], byte[], byte[], byte[], byte[], byte[], byte[], byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache AbstractIncrementalCache(java.io.File, org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.PackagePartMap boolean isPackagePart(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.BaseCompilationTransaction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TrackedLookupMap java.util.Set&lt;org.jetbrains.kotlin.incremental.storage.LookupSymbolKey&gt; getAddedKeys()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ByteArrayExternalizer byte[] read(java.io.DataInput)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ConstantRef">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ConstantsMap ConstantsMap(org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TranslationResultMap void put(java.io.File, byte[], byte[], byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCompilationContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TrackedLookupMap void append(org.jetbrains.kotlin.incremental.storage.LookupSymbolKey, java.util.Set&lt;java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.CompilationTransactionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGeneratedKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.PackageMetadataMap java.util.Set&lt;java.lang.String&gt; keys()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsFunctionAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Function, org.jetbrains.kotlin.metadata.ProtoBuf.Function)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.JavaSourcesProtoMap org.jetbrains.kotlin.incremental.SerializedJavaClass get(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.SerializedJavaClass">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsPropertySetterAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Property, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache IncrementalJvmCache(java.io.File, org.jetbrains.kotlin.incremental.IncrementalCompilationContext, java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJsCache org.jetbrains.kotlin.incremental.storage.SourceToFqNameMap getSourceToClassesMap$kotlin_build_common()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated.ProtoBufClassKind ANNOTATION_LIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.InlineFunctionsMap InlineFunctionsMap(org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.DifferenceCalculatorForPackageFacade">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache.SourceToTypealiasFqNameTwoWayMap">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCompilationFeatures boolean getUsePreciseJavaTracking()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEquals(org.jetbrains.kotlin.metadata.ProtoBuf.CompilerPluginData, org.jetbrains.kotlin.metadata.ProtoBuf.CompilerPluginData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap void check(org.jetbrains.kotlin.resolve.jvm.JvmClassName, org.jetbrains.kotlin.metadata.ProtoBuf.Class, org.jetbrains.kotlin.metadata.jvm.serialization.JvmStringTable, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.KotlinClassInfo.Companion org.jetbrains.kotlin.incremental.KotlinClassInfo createFrom(org.jetbrains.kotlin.name.ClassId, org.jetbrains.kotlin.load.kotlin.header.KotlinClassHeader, org.jetbrains.kotlin.incremental.KotlinClassInfo.ExtraInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated.ProtoBufClassKind COMPILER_PLUGIN_DATA_LIST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.KotlinClassInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TrackedLookupMap java.util.Set&lt;org.jetbrains.kotlin.incremental.storage.LookupSymbolKey&gt; getKeys()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.RequireRebuildForCorrectnessInKMPException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsFunctionExtensionReceiverAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Function, org.jetbrains.kotlin.metadata.ProtoBuf.Function)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IrTranslationResultValueExternalizer INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap void remove(org.jetbrains.kotlin.resolve.jvm.JvmClassName, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IrTranslationResultMap IrTranslationResultMap(java.io.File, org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap void process(org.jetbrains.kotlin.incremental.KotlinClassInfo, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsTypeParameterAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.TypeParameter, org.jetbrains.kotlin.metadata.ProtoBuf.TypeParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsEnumEntryAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.EnumEntry, org.jetbrains.kotlin.metadata.ProtoBuf.EnumEntry)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.DirtyData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache org.jetbrains.kotlin.incremental.storage.AbstractDirtyClassesMap&lt;ClassName&gt; getDirtyOutputClassesMap$kotlin_build_common()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsPropertyDelegateFieldAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Property, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCacheCommon">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsPropertyAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Property, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.JavaClassProtoMapValueExternalizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsFunctionCompilerPluginData(org.jetbrains.kotlin.metadata.ProtoBuf.Function, org.jetbrains.kotlin.metadata.ProtoBuf.Function)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoDataProvider ProtoDataProvider(org.jetbrains.kotlin.serialization.SerializerExtensionProtocol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsFunctionContextParameter(org.jetbrains.kotlin.metadata.ProtoBuf.Function, org.jetbrains.kotlin.metadata.ProtoBuf.Function)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache org.jetbrains.kotlin.incremental.storage.ClassAttributesMap getClassAttributesMap$kotlin_build_common()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsTypeAliasCompilerPluginData(org.jetbrains.kotlin.metadata.ProtoBuf.TypeAlias, org.jetbrains.kotlin.metadata.ProtoBuf.TypeAlias)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoDifferenceUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalModuleInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.KotlinLookupLocation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TranslationResultMap TranslationResultMap(java.io.File, org.jetbrains.kotlin.incremental.ProtoDataProvider, org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ByteArrayExternalizer void save(java.io.DataOutput, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IrTranslationResultValueExternalizer org.jetbrains.kotlin.incremental.js.IrTranslationResultValue read(java.io.DataInput)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TrackedLookupMap void remove(org.jetbrains.kotlin.incremental.storage.LookupSymbolKey)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCompilationFeatures boolean component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCompilationFeatures boolean component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.PackageMetadataMap void put(java.lang.String, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap java.lang.String dumpValue(org.jetbrains.kotlin.incremental.storage.ProtoMapValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.JavaSourcesProtoMap boolean contains(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsConstructorCompilerPluginData(org.jetbrains.kotlin.metadata.ProtoBuf.Constructor, org.jetbrains.kotlin.metadata.ProtoBuf.Constructor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.UtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsValueParameterAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.ValueParameter, org.jetbrains.kotlin.metadata.ProtoBuf.ValueParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.FragmentContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.MultifileClassFacadeMap MultifileClassFacadeMap(org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap void putAndCollect(org.jetbrains.kotlin.resolve.jvm.JvmClassName, org.jetbrains.kotlin.incremental.storage.ProtoMapValue, org.jetbrains.kotlin.incremental.ProtoData, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.PackageMetadataMap PackageMetadataMap(java.io.File, org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCompilationFeatures">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCacheKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap org.jetbrains.kotlin.incremental.storage.ProtoMapValue get(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ConstantsMap boolean contains(org.jetbrains.kotlin.resolve.jvm.JvmClassName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.Difference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.BuildUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TrackedLookupMap void set(org.jetbrains.kotlin.incremental.storage.LookupSymbolKey, java.util.Set&lt;java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ClasspathSnapshotFiles">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap ProtoMap(org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.ProtoMap void storeModuleMapping(org.jetbrains.kotlin.resolve.jvm.JvmClassName, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache org.jetbrains.kotlin.incremental.storage.AbstractSourceToOutputMap&lt;ClassName&gt; getSourceToClassesMap$kotlin_build_common()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalCompilationFeatures org.jetbrains.kotlin.incremental.IncrementalCompilationFeatures copy(boolean, boolean, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.JavaClassesTrackerImplKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJsCacheKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsConstructorAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Constructor, org.jetbrains.kotlin.metadata.ProtoBuf.Constructor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IrTranslationResultValueExternalizer void save(java.io.DataOutput, org.jetbrains.kotlin.incremental.js.IrTranslationResultValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.RecoverableCompilationTransaction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.MultifileClassPartMap MultifileClassPartMap(org.jetbrains.kotlin.incremental.IncrementalCompilationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.JavaSourcesProtoMap void process(org.jetbrains.kotlin.resolve.jvm.JvmClassName, org.jetbrains.kotlin.incremental.SerializedJavaClass, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ChangesCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache AbstractIncrementalCache(java.io.File, org.jetbrains.kotlin.incremental.IncrementalCompilationContext, org.jetbrains.kotlin.incremental.components.SubtypeTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGeneratedKt int hashCode(org.jetbrains.kotlin.metadata.ProtoBuf.CompilerPluginData, kotlin.jvm.functions.Function1&lt;? super java.lang.Integer,java.lang.Integer&gt;, kotlin.jvm.functions.Function1&lt;? super java.lang.Integer,java.lang.Integer&gt;, kotlin.jvm.functions.Function1&lt;? super java.lang.Integer,org.jetbrains.kotlin.metadata.ProtoBuf.Type&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoDataProvider java.util.Map&lt;org.jetbrains.kotlin.name.ClassId,org.jetbrains.kotlin.incremental.ProtoData&gt; invoke(java.io.File, byte)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache org.jetbrains.kotlin.incremental.AbstractIncrementalCache.SourceToTypealiasFqNameTwoWayMap getSourceToTypealiasFqNameTwoWayMap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.CompilationTransaction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TranslationResultMap java.lang.String dumpValue(org.jetbrains.kotlin.incremental.js.TranslationResultValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.DifferenceCalculator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TrackedLookupMap java.util.Set&lt;org.jetbrains.kotlin.incremental.storage.LookupSymbolKey&gt; getRemovedKeys()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsPropertyContextParameter(org.jetbrains.kotlin.metadata.ProtoBuf.Property, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsClassAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Class, org.jetbrains.kotlin.metadata.ProtoBuf.Class)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.LookupStorage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TranslationResultValueExternalizer void save(java.io.DataOutput, org.jetbrains.kotlin.incremental.js.TranslationResultValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TrackedLookupMap TrackedLookupMap(org.jetbrains.kotlin.incremental.storage.LookupMap, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.LocalFileKotlinClass.Companion org.jetbrains.kotlin.incremental.LocalFileKotlinClass create(java.io.File, org.jetbrains.kotlin.metadata.deserialization.MetadataVersion)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TranslationResultValueExternalizer INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.DifferenceCalculatorForPackageFacade.Companion java.util.List&lt;org.jetbrains.kotlin.name.FqName&gt; getVisibleTypeAliasFqNames(org.jetbrains.kotlin.incremental.PackagePartProtoData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.LocalFileKotlinClass">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ChangeInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.BuildUtilKt void clearJarCaches()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.TrackedLookupMap java.util.Set&lt;java.lang.Integer&gt; get(org.jetbrains.kotlin.incremental.storage.LookupSymbolKey)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache void addToClassStorage(org.jetbrains.kotlin.incremental.ClassProtoData, java.io.File, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache void removeAllFromClassStorage(java.util.Collection&lt;org.jetbrains.kotlin.name.FqName&gt;, org.jetbrains.kotlin.incremental.ChangesCollector, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsPropertyExtensionReceiverAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Property, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.AbstractIncrementalCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsPropertyGetterAnnotation(org.jetbrains.kotlin.metadata.ProtoBuf.Property, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.CachesManagerCloseException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalJvmCache.JavaSourcesProtoMap void remove(org.jetbrains.kotlin.resolve.jvm.JvmClassName, org.jetbrains.kotlin.incremental.ChangesCollector)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.ProtoCompareGenerated boolean checkEqualsPropertyCompilerPluginData(org.jetbrains.kotlin.metadata.ProtoBuf.Property, org.jetbrains.kotlin.metadata.ProtoBuf.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.incremental.IncrementalModuleEntry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
